{
  "name": "@caelum-tech/identity",
  "version": "1.3.1",
  "description": "Caelum Identity library",
  "main": "index.js",
  "scripts": {
    "build": "truffle build",
    "coverage": "npx solidity-coverage",
    "eslint": "npx eslint .",
    "lint": "npm run eslint; npm run solium",
    "npm:publish": "npm publish --access public",
    "solium": "solium --dir contracts",
    "test": "truffle test"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/caelum-tech/caelum-identity.git"
  },
  "keywords": [
    "blockchain",
    "ethereum",
    "parity"
  ],
  "author": "Alex Puig",
  "license": "Apache-2.0",
  "bugs": {
    "url": "https://gitlab.com/caelum-tech/caelum-identity/issues"
  },
  "homepage": "https://gitlab.com/caelum-tech/caelum-identity#readme",
  "dependencies": {},
  "devDependencies": {
    "chai": "^4.2.0",
    "chai-as-promised": "^7.1.1",
    "chai-bignumber": "^3.0.0",
    "codecov": "^3.5.0",
    "eslint": "^5.16.0",
    "eslint-config-standard": "^12.0.0",
    "eslint-plugin-import": "^2.17.2",
    "eslint-plugin-node": "^9.0.1",
    "eslint-plugin-promise": "^4.1.1",
    "eslint-plugin-standard": "^4.0.0",
    "ethers": "^4.0.27",
    "fs-extra": "^8.0.1",
    "mocha": "^6.1.4",
    "openzeppelin-solidity": "^2.3.0",
    "solidity-coverage": "github:sc-forks/solidity-coverage#leapdao",
    "solium": "^1.2.4",
    "truffle": "^5.0.25",
    "truffle-assertions": "^0.9.1"
  },
  "directories": {
    "test": "test"
  }
}
